@media(max-width:991px) {
    .mobile-nav {
        z-index: 111;
        position: absolute;
        background: #6b539f;
        width: 100%;
        top: 66px;
        padding: 8px 15px;
        left: 0px;
    }

    .menu-bg {
        background-color: #fff !important;
        border: 0 !important;
        border-radius: 0 !important;
        -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
        box-shadow: 0 !important;
        min-width: 100% !important;
        height: auto !important;
    }




}

@media(max-width:992px) {
    .menu-bg {
        background-color: transparent !important;
        border: 0 !important;
        border-radius: 0 !important;
        -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
        box-shadow: 0 !important;
        min-width: 100% !important;
        height: auto !important;
    }

    .menu-bg .item-menu {
        color: #fff !important;
    }

    .item-menu:hover, .item-menu:focus {
        background-color: transparent !important;
        color: #c2c2c2 !important;
    }

}

@media(max-width:1200px) {
    .navbar-inverse .navbar-nav>li>a {
        color: #fff;
        padding: 8px 5px !important;
    }

}

@media(max-width:991px) {}